<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLi CMS
*/
if ( !defined("event_admin_ban") ){
  define("event_admin_ban", 1); 
  
  
  /**
  * Баним пользователей по IP
  *
  */
  function admin_event_ban_ip(){
    $list = explode("\r\n",MAIN_BAN_IP);
    if ( in_array(MAIN_USER_IP, $list) ){
      sys_error(ERROR_403);
    }
    return true;
  }
  
  
}
?>
